
.financial-statements .section-standard img {

	border-radius: 0;
}

.appendices-and-glossary .section-standard i {
	color:#009FDC;
	font-size:22px;

}
.appendices-and-glossary .section-standard li {
	list-style: none;
}

.appendices-and-glossary .section-standard a {
	color: #395561;	
	font-family: Interstate;	
	font-size: 18px;	
	font-weight: bold;	
	line-height: 42px;
	text-decoration: underline;
	padding-bottom:0;
	padding-top:0;
}


.section-files li a {

	color: #19978B;	
	font-family: Interstate;	
	font-size: 18px;	
	font-weight: bold;	
	line-height: 42px;
	text-decoration: underline;
	padding-bottom:0;
	padding-top:0;
	padding-left:30px;

}

.section-files li {
	list-style:none;
	position:relative;
}

.section-files li i {
	font-size:22px;
	position: absolute;
	top:0px;
	left:0;
}

.section-files p i,
.section-members p i {
	color:#231F20 !important;
}

.arena-showcase .feature-story .item-heading {
	position:relative;
}

.arena-showcase .feature-story .item-heading a {
	padding-left:30px;
		text-decoration: underline;

}

.arena-showcase .feature-story .item-heading i {
	font-size:22px;
	position: absolute;
	top:0px;
	left:0;
	color: #19978B;	
}

.arena-showcase .feature-story h4 {
	color: #395561;	
	font-family: Interstate;	
	font-size: 14px;	
	line-height: 24px;
}

.arena-showcase .feature-story h5 {
	color: #9B9B9B;	
	font-family: Interstate;	
	font-size: 14px;	
	line-height: 24px;
	text-transform: none;
}

.arena-showcase .feature-story ul li a {
		color: #231F20;	
		font-size: 16px;	
		line-height: 26px;
		font-weight: 300;
		padding-right:10px;
		text-decoration: underline;
}

.arena-showcase .feature-story ul {
	padding-bottom:10px;
}

.arena-showcase .section-showcase .feature-story ul li a[href$=".pdf"] {
	padding-left:5px;
	margin-bottom:0;
	max-width: none;
}

.showcase-project-content .large-4 h5 {
	color: #395561;	
	font-family: Interstate;	
	font-size: 14px !important;	
	line-height: 24px !important;
}

.showcase-project-content .large-4 h5.project-information-heading {
	color: #395561;	
	font-family: Interstate;	
	font-size: 20px !important;	
	font-weight: bold !important;	
	line-height: 28px !important;
}

.showcase-project-content {
	background-color: #F6F6F6;
	margin-top:0;
	padding-top:50px;
	padding-bottom:50px;
	margin-bottom:0;
}

.section-user-guide .user-guide-item .item-icon svg {
	height:32px !important;
	width:32px !important;
}

header .header-logo svg {
	height:50px !important;
}
.main-nav li a svg {
	height:32px !important;
	width:32px !important;

}

.icon.onhover {
	display:none;
}

.main-nav li a:hover .icon,
.main-nav li a.active .icon {
	display:none;
}

.main-nav li a:hover .icon.onhover,
.main-nav li a.active .icon.onhover {
	display:block;
}

.main-nav li {
    float: left;
    margin-left: 0.55em;
}

/* 1 liner */
.about-arena .section-intro .section-heading img,
.overview .section-intro .section-heading img,
.\31 7-18-annual-report .section-intro .section-heading img {
	max-height:116px;
}

/* 2 liner */
.performance .section-intro .section-heading img,
.arena-showcase .section-intro .section-heading img,
.management-and-accountability .section-intro .section-heading img,
.financial-statements .section-intro .section-heading img,
.appendices-and-glossary .section-intro .section-heading img {
	max-height:246px;
}


.about-arena .section-intro  .large-6.section-heading,
.overview .section-intro .large-6.section-heading,
.\31 7-18-annual-report .section-intro .large-6.section-heading,
.arena-showcase .section-intro .large-6.section-heading,
.management-and-accountability .section-intro .large-6.section-heading,
.financial-statements .section-intro .large-6.section-heading,
.appendices-and-glossary .section-intro .large-6.section-heading  {
	text-align:right;
}

.performance > .section-standard {
    background-color: #E9F5FC !important; 
    margin: 0;
    padding: 4em 0 2.6em;
}

.section-standard p a,
.management-and-accountability .our-board .section-standard  ul li a
 {
	color: #231F20;	
	font-weight:300;
	font-size: 16px;	
	line-height: 24px;
	text-decoration:underline;
}

.management-and-accountability .our-board .section-standard  ul {
	margin-bottom:15px;
}

.section-table-1 ul {
	margin-bottom:20px;
}
.section-files ul li {
	margin-bottom:15px;
}


.section-files li a {
    color: #19978B !important;
    font-family: Interstate; 
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 25px !important;
    text-decoration: underline !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    padding-left: 30px !important;

}

.section-next-page {
	background-color:#ececec;
}

.accordion-title .column h2 {
	text-transform: uppercase;
}

body.page-template-page-annual-report-18 .section-chair-report h5, body.page-template-page-annual-report-18 .section-ceo-report h5 {
	color: #19978B;	
	font-family: Interstate;	
	font-size: 18px;	
	font-weight: bold;	
	line-height: 28px;
	padding-left:0;
}

.about-arena .annual-report-figure img {
	max-width:800px;
}

.figure_with_left_column {
	padding-top:50px !important;
	padding-bottom:50px !important;
}

.figure_with_left_column h4 {
	border-bottom:1px solid #395561 !important;
}

.performance table a {
	text-decoration: underline;
	padding-left:35px;
	padding-top:0;
}

.performance table td {
	position:relative;
}

.performance table td i {
	font-size:22px;
	position: absolute;
	top:9px;
	left:15px;
	color:#19978B;
}

.table-results table th {
	font-weight:bold !important;
}

.section-table-20 {
	padding-top:0 !important;
}

.section-table-24 hr {
	padding-top:30px;
}

.section-table-8,.section-table-11,.section-table-13,.section-table-25,.section-table-26 {
	padding-top:20px !important;
}

.section-table-12 {
	padding-top:10px !important;
}


.section-table-10,.section-table-13 {
	padding-bottom:30px !important;
}

.section-table-13 hr {
	display:none;
}

.performance hr {
	display:none;
}

.section-table-12 .icon-row {
	padding-top:20px;
	border-top:0px solid #395561;
}

.section-case-study-1 {
	background:#cae1f3;
	padding-top:20px !important;
}

.section-case-study-1 h5,
.section-table-13 h5,
.section-table-26 h5
 {
	padding-left:0 !important;
}

.performance .footnote-section{
	background-color:#EBF5FD;
}

.table-table-7-summary-of-solar-research-and-development-reported-project-outputs {
	padding-bottom:30px !important;
}

.section-members-photo .wp-caption-text {
	max-width:1024px;
}

.management-and-accountability .accordion-child .accordion-content {
	background-color:#f6f6f6;
}

.management-and-accountability .accordion-child .accordion-content h5 {
	color: #9b9b9b;	
	font-size: 14px;	line-height: 24px;
	padding-left:0 !important;
}

.section-intro {
	min-height:300px
}

@media (max-width: 460px){
	#interactive-map-overlays li p {
    	font-size: 2rem;
    	line-height:2.25rem;
	}
}

.performance hr {
	border-bottom:1px solid #395561 !important;
}


.section-user-guide .user-guide-item .item-number.item-overview {
	margin-right:7.7em;
}

section.inline-figure .nohead img {
	margin-top: 0 !important;
}

.management-and-accountability a[href$=".pdf"] {
	padding:0;
}